Subject: Re: [lojban] Lemma and conjecture

From: Pierre Abbat <[email-masked]>
Date: Sat, 21 Dec 2002 22:32:52 -0500

On Saturday 21 December 2002 22:01, Jorge Llambias wrote:
> I don't undesrstand what you mean by S3 being related to S1.

I mean that S3 is obtained from S1, or vice versa, by some simple string 
operation such as removing the first syllaboid or adding {pa} to the 
beginning.

> Maybe I misunderstood the conjecture. What I understood is that
> if you have two lerpoi that have the same pattern of vowels,
> consonants and clusters, then either the two are valid brivla
> or the two are invalid brivla. Isn't that the conjecture? That
> is what I showed to be true.

You showed that to be true for lerpoi beginning CVV. There are still CVC and 
CCV to consider. Is it possible for S1 to be a tosmabru of S3, while S4 is a 
slinku'i of S2?

phma